Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:9133

Overview

Id SUSE-2014:9133
Name Novell SUSE 2014:9133 curl security update for SLE 11 SP3 x86_64
Vendor Name novell
Product Novell
Content Type Critical - 01 Critical - 01
Language(s)
Operating System(s) Linux 
Released On 15 Apr 2014 12:00:00

SUSE-2014:9133

Novell SUSE 2014:9133 curl security update for SLE 11 SP3 x86_64

Vendor Name

novell

Product

Novell

Released On

15 Apr 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
This curl update fixes the following security issues: * bnc#868627: wrong re-use of connections (CVE-2014-0138). * bnc#868629: IP address wildcard certificate validation (CVE-2014-0139). * bnc#870444: --insecure option inappropriately enforcing security safeguard. Security Issue references: * CVE-2014-0138 * CVE-2014-0139

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:18:54